

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 368px 111px;padding: 0px;border: none;width: 683px;}





.ft0{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 16px 'Times New Roman';line-height: 18px;}
.ft2{font: 16px 'Times New Roman';line-height: 17px;}
.ft3{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft4{font: 16px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft5{font: 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}

.p0{text-align: left;padding-left: 164px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 2px;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 2px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 2px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 2px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 2px;padding-right: 64px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 2px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 2px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 2px;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 2px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 2px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 2px;padding-right: 101px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 2px;padding-right: 210px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 1px;margin-bottom: 0px;}




